View Issue Details

IDProjectCategoryView StatusLast Update
0008084Talermerchant backoffice SPApublic2024-02-10 23:31
ReporterChristian Grothoff Assigned Tosebasjm  
PriorityimmediateSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008084: default instance creation hangs
DescriptionWhen I press the "Confirm" button on the VERY FIRST screen the user ever sees as the SPA, it turns into "Loading..." and hangs there forever.
The actual action has long completed, reloading the page fixes it...
TagsNo tags attached.

Activities

sebasjm

2024-01-14 22:36

developer   ~0020873

fixed in 68f3bcdc6

Issue History

Date Modified Username Field Change
2024-01-13 22:23 Christian Grothoff New Issue
2024-01-13 22:23 Christian Grothoff Status new => assigned
2024-01-13 22:23 Christian Grothoff Assigned To => sebasjm
2024-01-14 22:36 sebasjm Status assigned => resolved
2024-01-14 22:36 sebasjm Resolution open => fixed
2024-01-14 22:36 sebasjm Note Added: 0020873
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4